[
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694780956724,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/W6Lzf1OfcY"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694523823203,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/X36Oed2VkS"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511419926,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/PEnPltQX3Q"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511333740,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/AYu9SdleUB"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511308430,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/LfBmXuumMl"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511254845,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/sAxvF0yNUP"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511232365,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/g5GU4Pp71C"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511143769,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/J3xScKnF7B"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511068802,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/VseUYFQ6y8"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694511045568,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/yw2KOKy7Dd"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694510893733,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/lXH11JyLd5"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694510837616,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/H1TMuRzEwB"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694510777392,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/b7VuzRlfme"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694346666461,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/XYBsqllBAs"
    }
  },
  {
    "user": {
      "type": "other",
      "name": "Console"
    },
    "time": 1694266925910,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/H6doy7zKbz"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694266406973,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/B3LXiw9stD"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694266364091,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/gTBK4o9nmG"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "TqLxQuanZ",
      "uniqueId": "21c3e01e-ead7-4f6e-9dbf-dc21637de84c"
    },
    "time": 1694266010388,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/2jtr4XZhEq"
    }
  }
]